%global shortname isarray

Name:           nodejs-isarray
Version:        0.0.1
Release:        %mkrel 2
Summary:        Array#isArray for older browsers

License:        MIT
URL:            https://github.com/juliangruber/%{shortname}
Source0:        http://registry.npmjs.org/%{shortname}/-/%{shortname}-%{version}.tgz
BuildArch:      noarch
Group:          Development/Other
BuildRequires:  nodejs-packaging

%description
%{summary}.

%prep
%setup -qn package


%build
# Nothing to do


%install
mkdir -p %{buildroot}%{nodejs_sitelib}/%{shortname}/
cp -pr package.json component.json index.js %{buildroot}%{nodejs_sitelib}/%{shortname}

%nodejs_symlink_deps

%check
%nodejs_symlink_deps --check
# There aren't any tests in released version yet

%files
%{nodejs_sitelib}/%{shortname}
#The license text is inside the README.md file
%doc README.md


%changelog
* Sat May 14 2016 joequant <joequant> 0.0.1-2.mga6
+ Revision: 1015259
- remove exclusive arch
- imported package nodejs-isarray

